package com.steering.mes.mcp.entity;
/**
 * 数据库表MIL_INSPECTION_DETAIL所对应的实体类（生成工具：代码生成器3.0）
 * @author Yct201908222236   date 2021-06-18
 */
public class FrmBaoJianResultDetailEntity implements java.io.Serializable{
    /**
     * 报检单号
     */
    private String inspectionNo = "";
    /**
     * 报检次数
     */
    private String inspectionNum = "";
    /**
     * 项目类别
     */
    private String projectCategory = "";
    /**
     * 项目名称
     */
    private String projectName = "";
    /**
     * 检验结果
     */
    private String result = "";
    /**
     * 不合格原因
     */
    private String reasons = "";
    /**
     * 备注
     */
    private String mome = "";
    /**
     * ID
     */
    private String guid = "";
    /**
     * 检测值
     */
    private String detectionCode = "";

    /**
     * 报检单号
     * @return value
     */
    public String getInspectionNo() {
        return inspectionNo;
    }

    /**
     * 报检单号
     * @param inspectionNo value
     */
    public void setInspectionNo(String inspectionNo) {
        this.inspectionNo = inspectionNo;
    }

    /**
     * 报检次数
     * @return value
     */
    public String getInspectionNum() {
        return inspectionNum;
    }

    /**
     * 报检次数
     * @param inspectionNum value
     */
    public void setInspectionNum(String inspectionNum) {
        this.inspectionNum = inspectionNum;
    }

    /**
     * 项目类别
     * @return value
     */
    public String getProjectCategory() {
        return projectCategory;
    }

    /**
     * 项目类别
     * @param projectCategory value
     */
    public void setProjectCategory(String projectCategory) {
        this.projectCategory = projectCategory;
    }

    /**
     * 项目名称
     * @return value
     */
    public String getProjectName() {
        return projectName;
    }

    /**
     * 项目名称
     * @param projectName value
     */
    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    /**
     * 检验结果
     * @return value
     */
    public String getResult() {
        return result;
    }

    /**
     * 检验结果
     * @param result value
     */
    public void setResult(String result) {
        this.result = result;
    }

    /**
     * 不合格原因
     * @return value
     */
    public String getReasons() {
        return reasons;
    }

    /**
     * 不合格原因
     * @param reasons value
     */
    public void setReasons(String reasons) {
        this.reasons = reasons;
    }

    /**
     * 备注
     * @return value
     */
    public String getMome() {
        return mome;
    }

    /**
     * 备注
     * @param mome value
     */
    public void setMome(String mome) {
        this.mome = mome;
    }

    /**
     * ID
     * @return value
     */
    public String getGuid() {
        return guid;
    }

    /**
     * ID
     * @param guid value
     */
    public void setGuid(String guid) {
        this.guid = guid;
    }

    /**
     * 检测值
     * @return value
     */
    public String getDetectionCode() {
        return detectionCode;
    }

    /**
     * 检测值
     * @param detectionCode value
     */
    public void setDetectionCode(String detectionCode) {
        this.detectionCode = detectionCode;
    }


}
